/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v15/ty9dfvLAziwdqQ2dHoyjphTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v15/frNV30OaYdlFRtH2VnZZdhTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v15/gwVJDERN2Amz39wrSoZ7FxTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v15/aZMswpodYeVhtRvuABJWvBTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v15/VvXUGKZXbHtX_S_VCTLpGhTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v15/e7MeVAyvogMqFwwl61PKhBTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(http://fonts.gstatic.com/s/roboto/v15/2tsd397wLxj96qwHyNIkxPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v15/0eC6fl06luXEYWpBSJvXCBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v15/Fl4y0QdOxyyTHEGMXX8kcRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v15/-L14Jk06m6pUHB-5mXQQnRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v15/I3S1wsgSg9YCurV6PUkTORJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v15/NYDWBdD4gIq26G5XYbHsFBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v15/Pru33qjShpZSmG3z6VYwnRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v15/ek4gzZ-GeXAPcSbHtCeQI_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v15/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v15/-2n2p-_Y08sg57CNWQfKNvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v15/u0TOpm082MNkS5K0Q4rhqvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v15/NdF9MtnOpLzo-noMoG0miPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v15/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v15/ZLqKeelYbATG60EpZBSDyxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v15/oHi30kwQWvpCWqAhzHcCSBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v15/rGvHdJnr2l75qb0YND9NyBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v15/mx9Uck6uB63VIKFYnEMXrRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v15/mbmhprMH69Zi6eEPBYVFhRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v15/oOeFwZNlrTefzLYmlVV1UBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(http://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v15/77FXFjRbGzN4aCrSFhlh3hJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v15/isZ-wbCXNKAbnjo6_TwHThJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v15/UX6i4JxQDm3fVTc1CPuwqhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v15/jSN2CGVDbcVyCnfJfjSdfBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v15/PwZc-YbIL414wB9rB1IAPRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v15/97uahxiqZRoncBaCEI3aWxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/*///////////////////////*/
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/*/////////////////*/

       

        .txt {
            color: #262626;
            font-size: 14px;
            width: 210px;
            border-radius: 3px;
            padding: 6px 10px;
            border: 1px solid rgb(167, 167, 167);
            box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px inset;
        }
        .txtlo {
            color: #808080;
            font-size: 14px;
            width: 300px;
            padding: 12px 10px;
            margin: 8px 0px;
            border: 1px solid rgb(204, 204, 204);
            border-radius: 0px;
            box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px inset;
        }

.bg_styels{background-image: url(../img/bgnewp.jpg); background-position: center; background-size: cover;}
        .btnl {
            -moz-box-shadow: inset 0px 0px 0px 0px #fbafe3;
            -webkit-box-shadow: inset 0px 0px 0px 0px #fbafe3;
            box-shadow: inset 0px 0px 0px 0px #fbafe3;
            background-color: #f5366c;
            display: inline-block;
            cursor: pointer;
            color: #ffffff;
            font-family: 'Roboto';font-weight: 300;
            font-size: 18px;
            padding: 9px 134px;
            text-decoration: none;
            text-shadow: 0px 1px 0px #c70067;
            border: 0px;
        }

            .btnl:hover {
                background-color: #fa4175;
            }

            .btnl:active {
                position: relative;
                top: 1px;
            }
            .btnfor {
            -moz-box-shadow: inset 0px 0px 0px 0px #fbafe3;
            -webkit-box-shadow: inset 0px 0px 0px 0px #fbafe3;
            box-shadow: inset 0px 0px 0px 0px #fbafe3;
            background-color: #f5366c;
            display: inline-block;
            cursor: pointer;
            color: #ffffff;
            font-family: 'Roboto';font-weight: 300;

            font-size: 18px;
            padding: 9px 92px;
            text-decoration: none;
            text-shadow: 0px 1px 0px #c70067;
            border: 0px;
        }

            .btnfor:hover {
                background-color: #fa4175;
            }

            .btnfor:active {
                position: relative;
                top: 1px;
            }
            .hovre {
            color: #72727d;
            font-size: 18px;
            text-decoration: none;
            margin: 12px;
            cursor: pointer;
            padding: 9px 105px;
            border: 1px solid #CCCCCC;
        }

            .hovre:hover {
                color: #f5366c;
            }
            .btn2 {
            -moz-box-shadow: inset 0px 0px 0px 0px #fbafe3;
            -webkit-box-shadow: inset 0px 0px 0px 0px #fbafe3;
            box-shadow: inset 0px 0px 0px 0px #fbafe3;
            background-color: #ffffff;
            display: inline-block;
            cursor: pointer;
            color: #fa4175;
            font-family: 'Roboto';font-weight: 300;
            font-size: 17px;
            padding: 4px 60px;
            text-decoration: none;
            border: 0px;
        }

            .btn2:hover {
                color: #f5366c;
            }

            .btn2:active {
                position: relative;
                top: 1px;
            }
            .sitlink{
            box-sizing: border-box;
            float:left;
            font-size: 16px;font-weight: 300; 
            outline: none !important;
            vertical-align: top;
            text-decoration: none;
            color: rgb(102, 102, 102);
            background: transparent;
        }

            .sitlink:hover {
                color: #f5366c;
                text-decoration: none;
            }

        .hdfoot {
            margin: 10px 10px 10px 0px;
            padding: 0px;
            border: 0px;
            box-sizing: border-box;
            font-weight: bold;
            outline: 0px;
            vertical-align: top;
            font-family: 'Roboto', sans-serif;
            line-height: 1.1;
            color: rgb(51, 51, 51);
            font-size: 13px;font-weight: 500; 
            float: left;
            text-transform: uppercase;
            font-style: normal;
            font-variant: normal;
            letter-spacing: normal;
            orphans: auto;
            text-align: start;
            text-indent: 0px;
            white-space: normal;
            widows: 1;
            word-spacing: 0px;
            -webkit-text-stroke-width: 0px;
            background: rgb(234, 234, 234);
        }

        .ulfoot {
            margin: 6px 0px 10px;
            padding: 0px;
            border: 0px;
            box-sizing: border-box;
            font-weight: normal;
            outline: 0px;
            vertical-align: top;
            list-style: none;
            color: rgb(51, 51, 51);
            font-family: 'Roboto', sans-serif;
            font-size: 14px;font-weight: 300; 
            font-style: normal;
            font-variant: normal;
            letter-spacing: normal;
            line-height: 18px;
            orphans: auto;
            text-align: start;
            text-indent: 0px;
            text-transform: none;
            white-space: normal;
            widows: 1;
            word-spacing: 0px;
            -webkit-text-stroke-width: 0px;
            background: rgb(234, 234, 234);
        }

        .lifoot {
            margin: 0px 5px 0px 0px;
            padding: 0px;
            border: 0px;
            vertical-align: top;
            float: left;
            line-height: 20px;
            background: transparent;
        }

        .footlnk {
            margin: 0px;
            padding: 0px 5px 0px 0px;
            border-right-style: solid;
            border-width: 0px 1px 0px 0px;
            border-right-color: rgb(102, 102, 102);
            box-sizing: border-box;
            
            font-size: 14px;font-weight: 300; 
            outline: none !important;
            vertical-align: top;
            text-decoration: none;
            color: rgb(102, 102, 102);
            background: transparent;
        }

            .footlnk:hover {
                color: #f5366c;
                text-decoration: none;
            }

        .footlnklast {
            margin: 0px;
            padding: 0px 5px 0px 0px;
            border-right-style: none;
            border-top-width: 0px;
            border-bottom-width: 0px;
            border-left-width: 0px;
            border-color: initial;
            box-sizing: border-box;
            font-weight: 300;font-size: 14px;
            outline: none !important;
            vertical-align: top;
            text-decoration: none;
            color: rgb(102, 102, 102);
            background: transparent;
        }

            .footlnklast:hover {
                color: #f5366c;
                text-decoration: none;
            }

        .footlnkmore {
            margin: 0px;
            padding: 0px 5px 0px 0px;
            border-right-style: none;
            border-top-width: 0px;
            border-bottom-width: 0px;
            border-left-width: 0px;
            border-color: initial;
            box-sizing: border-box;
            font-weight: inherit;
            outline: none !important;
            vertical-align: top;
            text-decoration: none;
            color: #f5366c;
            background: transparent;
        }

        .txtsearch {
            padding: 4px 6px;
            font-size: 14px;
            font-family: 'Roboto' !important;
            color: rgb(114, 114, 125);
            text-transform: none;
            outline: none 0px;
            border: 1px solid rgb(193, 192, 192);
            border-radius: 3px;
            box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px inset;
            width: 120px;
            background-image: url('images/smallsearch.png');
            background-repeat: no-repeat;
            vertical-align: middle;
            background-position: 110px center;
            background-color: white;
        }

        .btnsearch {
            -moz-box-shadow: 0px 0px 0px 0px #f0f7fa;
            -webkit-box-shadow: 0px 0px 0px 0px #f0f7fa;
            box-shadow: 0px 0px 0px 0px #f0f7fa;
            background-color: #fa4175;
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            border-radius: 2px;
            display: inline-block;
            cursor: pointer;
            color: #ffffff;font-weight: 300;
            font-family: 'Roboto';
            font-size: 14px;
            padding: 4px 6px;
            text-decoration: none;
            border: 0px;
            margin: 0px;
        }

            .btnsearch:hover {
                background-color: #f5366c;
            }

            .btnsearch:active {
                position: relative;
                top: 1px;
            }

        .myButton {
            -moz-box-shadow: 0px 0px 0px 0px #f0f7fa;
            -webkit-box-shadow: 0px 0px 0px 0px #f0f7fa;
            box-shadow: 0px 0px 0px 0px #f0f7fa;
            background-color: #fa4175;
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            border-radius: 2px;
            display: inline-block;
            cursor: pointer;
            color: #ffffff;
            font-family: 'Roboto'; font-weight: 300;
            font-size: 17px;
            padding: 8px 36px;
            text-decoration: none;
            border: 0px;
        }

            .myButton:hover {
                background-color: #f5366c;
            }

            .myButton:active {
                position: relative;
                top: 1px;
            }

        .txtsml {
            color: #262626;
            font-size: 14px;
            width: 91px;
            border-radius: 3px;
            padding: 6px 10px;
            border: 1px solid rgb(167, 167, 167);
            box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px inset;
        }

        .txtmed {
            color: #808080;
            font-size: 14px;
            width: 190px;
            padding: 8px 10px;
            border: 1px solid rgb(167, 167, 167);
            border-radius: 0px;
            box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px inset;
        }

        .drp {
            color: #262626;
            font-size: 14px;
            border-radius: 3px;
            width: 232px;
            padding: 5px 5px;
            border: 1px solid rgb(167, 167, 167);
            box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px inset;
        }

        .drpsml {
            color: #262626;
            font-size: 14px;
            width: 80px;
            padding: 7px 5px;
            border: 1px solid rgb(167, 167, 167);
            border-radius: 3px;
            box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px inset;
        }

        .span {
            font-size: 15px;
            color: #000000;
            display: block; font-weight: 400;
            padding-bottom: 4px;
            padding-top: 10px;
        }

        .btnt {
            -moz-box-shadow: inset 0px 0px 0px 0px #fbafe3;
            -webkit-box-shadow: inset 0px 0px 0px 0px #fbafe3;
            box-shadow: inset 0px 0px 0px 0px #fbafe3;
            background-color: #f5366c;
            display: inline-block;
            cursor: pointer;
            color: #ffffff;
            font-family: 'Roboto'; font-weight: 300;
            border-radius: 3px;
            font-size: 17px;
            padding: 5px 61px;
            text-decoration: none;
            text-shadow: 0px 1px 0px #c70067;
            border: 0px;
        }

            .btnt:hover {
                background-color: #fa4175;
            }

            .btnt:active {
                position: relative;
                top: 1px;
            }

        .hov {
            color: #fa4175;
            font-size: 18px;
            text-decoration: none;
            margin: 15px;
            cursor: pointer;
            border-radius: 4px;
            padding: 10px;
            background-color: #ffffff;
            border: 1px solid #fa4175;
        }

            .hov:hover {
                color: #f5366c;
            }

        .btnwhi {
            -moz-box-shadow: inset 0px 0px 0px 0px #fbafe3;
            -webkit-box-shadow: inset 0px 0px 0px 0px #fbafe3;
            box-shadow: inset 0px 0px 0px 0px #fbafe3;
            background-color: #ffffff;
            display: inline-block;
            text-align: left;
            color: #72727D;
            font-family: 'Roboto';
            font-size: 19px;
            padding: 1px 15px;
            text-decoration: none;
            border-radius: 4px;
            border: 0px;
        }
    
       
      

        .ah {
            display: block;
            color: white;
            text-align: center;
            
            padding: 14px 12px;
            text-transform: uppercase;
            font-size: 14.5px;
            
            text-decoration: none;
        }
    .txtsmll {
            color: #808080;
            font-size: 14px;
            width: 185px;
            padding: 11px 10px;
            margin: 8px 0px;
            border: 1px solid rgb(204, 204, 204);
            border-radius: 0px;
            box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px inset;
        }

        .drpsmll {
            color: #808080;
            font-size: 14px;
            width: 100px;
            padding: 11px 10px;
            margin: 8px 0px;
            border: 1px solid rgb(204, 204, 204);
            border-radius: 0px;
            box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px inset;
        }


        .btnreg {
            -moz-box-shadow: inset 0px 0px 0px 0px #fbafe3;
            -webkit-box-shadow: inset 0px 0px 0px 0px #fbafe3;
            box-shadow: inset 0px 0px 0px 0px #fbafe3;
            background-color: #f5366c;
            display: inline-block;
            cursor: pointer;
            color: #ffffff;
            font-family: 'Roboto';font-weight: 300;
            font-size: 18px;
            padding: 9px 60px;
            text-decoration: none;
            text-shadow: 0px 1px 0px #c70067;
            border: 0px;
        }

            .btnreg:hover {
                background-color: #fa4175;
            }

            .btnreg:active {
                position: relative;
                top: 1px;
            }




        .hov {
            color: #72727d;
            font-size: 18px;
            text-decoration: none;
            margin: 15px;
            cursor: pointer;
            padding: 10px;
            border: 1px solid #CCCCCC;
        }

            .hov:hover {
                color: #ce3051;
            }

        p {
            margin: 0px;
            padding: 0px;
        }

        .txtlar {
            color: #808080;
            font-size: 14px;
            width: 400px;
            padding: 11px 10px;
            margin: 8px 0px;
            border: 1px solid rgb(204, 204, 204);
            border-radius: 0px;
            box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px inset;
        }

        .drplar {
            color: #808080;
            font-size: 14px;
            width: 422px;
            padding: 10px 5px;
            margin: 8px 0px;
            border: 1px solid rgb(204, 204, 204);
            border-radius: 0px;
            box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px inset;
        }
        .drpsearch {
            color: #262626;
            font-size: 14px;
            border-radius: 0px;
            width: 420px;
            margin-top: 12px;
            margin-bottom: 12px;
            padding: 8px 8px;
            border: 1px solid rgb(167, 167, 167);
        }

        .drpsearchsml {
            color: #262626;
            font-size: 14px;
            border-radius: 0px;
            width: 192px;
            margin-top: 12px;
            margin-bottom: 12px;
            padding: 8px 8px;
            border: 1px solid rgb(167, 167, 167);
        }
        .txtsrch {
            color: #262626;
            font-size: 14px;
            border-radius: 0px;
            width: 420px;
            margin-top: 12px;
            margin-bottom: 12px;
            padding: 8px 8px;
            border: 1px solid rgb(167, 167, 167);
        }
        .btnsrch {
            -moz-box-shadow: 0px 0px 0px 0px #f0f7fa;
            -webkit-box-shadow: 0px 0px 0px 0px #f0f7fa;
            box-shadow: 0px 0px 0px 0px #f0f7fa;
            background-color: #73D016;
            display: inline-block;
            cursor: pointer;
            color: #ffffff;
            font-family: 'Roboto';font-weight: 300;
            font-size: 17px;
            padding: 8px 46px;
            text-decoration: none;
            border: 0px;
            margin-top: 12px;
        }

            .btnsrch:hover {
                background-color: #f5366c;
            }

            .btnsrch:active {
                position: relative;
                top: 1px;
            }
              ul.tabs {
            padding: 15px 0px;
            font-size: 0;background-color: #efefef;
            margin: 0;border-bottom:2px solid #d3c5c9;
            list-style-type: none;
            text-align: left; /*set to left, center, or right to align the tabs as desired*/
        }

       ul.tabs li {
           display: inline;
           margin: 0;
           margin-right: 0px; /*distance between tabs*/
        }

       ul.tabs li a {
          font-weight: 300; 
font-size: 20.5px; 
color: #333333; 
font-family: Roboto, sans-serif; 
          text-decoration: none; 
          position: relative;
          padding: 13px 80px;
          color: #73D016;
          border-radius: 0px 0px 0 0;
          outline: none;
        }

        ul.tabs li a:visited {
           color: #73D016;
        }

        ul.tabs li a:hover {
            color: #73D016;
            border-bottom: 0px solid 7#3D016;             
        }

        ul.tabs li.selected a, ul.tabs li.selected a:hover {
            position: relative;
            top: 3px; /*font-weight:bold;*/
            background-color: #efefef;
            border-bottom: 3px solid #73D016;            
            color: #73D016;
        }


        ul.tabs li.selected a:hover {
            text-decoration: none;
        }
        div.tabcontents {            
            background-color: #FFF;            
        }
        .fontcolor {
    color: #777779;
    float: left;
    line-height: 17px;
    font-size: 15px;
}

.fontcolor1 {
    float: left;
    line-height: 17px;
    font-size: 15px;
}

.headingbio {
    color: #fa4175;/*font-family: 'Open Sans';*/
    font-weight: 300;
    font-size: 18px; padding-bottom: 5px;
}

.int {
    background-position: 20px;
    background-image: url('images/int.png');
    background-repeat: no-repeat;
    background-color: #fa4175;
    cursor: pointer;
    color: #ffffff;
    padding: 15px 0px 15px 65px;
    text-decoration: none;
    float: left;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-size: 19px;
    margin: 0px;
    width: 190px;
    border: 0px solid #fa4175;
}

    .int:hover {
        background-color: #f22b63;
        
    }

.message {
    background-position: 20px;
    background-image: url('images/sendmessage1.png');
    background-repeat: no-repeat;
    background-color: #fa4175;
    cursor: pointer;
    color: #ffffff;
    padding: 15px 0px 15px 65px;
    text-decoration: none;
    float: left;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-size: 19px;
    margin: 0px;
    width: 190px;
    border: 0px solid #fa4175;
}

    .message:hover {
        background-color: #f22b63;
        
    }
    .contact {
    background-position: 20px;
    background-image: url('images/mob.png');
    background-repeat: no-repeat;
    background-color: #fa4175;
    cursor: pointer;
    color: #ffffff;
    padding: 15px 0px 15px 65px;
    text-decoration: none;
    float: left;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-size: 19px;
    margin: 0px;
    width: 190px;
    border: 0px solid #fa4175;
}

    .contact:hover {
        background-color: #f22b63;
        
    }
    .sendprofile {
    background-position: 20px;
    background-image: url('images/sendprofile.png');
    background-repeat: no-repeat;
    background-color: #fa4175;
    cursor: pointer;
    color: #ffffff;
    padding: 15px 0px 15px 65px;
    text-decoration: none;
    float: left;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-size: 19px;
    margin: 0px;
    width: 190px;
    border: 0px solid #fa4175;
}

    .sendprofile:hover {
        background-color: #f22b63;
        
    }